<?xml version="1.0" encoding="utf-8"?>
<Providers>
  <SearchProviders>
    <SearchProvider>
      <Id>e76c9f60-ef0e-4468-b47a-2889810fde85</Id>
      <Name>Video (YouTube)</Name>
      <Url>https://www.youtube.com/results?search_query=</Url>
      <Separator>+</Separator>
    </SearchProvider>
    <SearchProvider>
      <Id>0d08bb4d-68b1-4c19-b952-e76d06d198fa</Id>
      <Name>Lyrics (Musixmatch)</Name>
      <Url>https://www.musixmatch.com/search/</Url>
      <Separator>%20</Separator>
    </SearchProvider>
    <SearchProvider>
      <Id>6eec2184-6548-4e89-95a0-6462be33689d</Id>
      <Name>Lyrics (Google)</Name>
      <Url>https://www.google.com/search?q=lyrics+</Url>
      <Separator>+</Separator>
    </SearchProvider>
  </SearchProviders>
</Providers>